@font-face {
  font-family: 'FS ME';
  src: url('https://fonts.assets-landingi.com/p66hrHVjDYVu2F5W/FS_Me_Regular_0.otf') format('opentype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}@font-face {
  font-family: 'FS ME';
  src: url('https://fonts.assets-landingi.com/rOw7dPxJQc8ktDF1/FS_Me_Light_0.otf') format('opentype');
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}@font-face {
  font-family: 'FS ME';
  src: url('https://fonts.assets-landingi.com/7CIvk0ghpE8tHwOl/FS_Me_Bold_0.otf') format('opentype');
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}